Subject: Re: bug#32510: xref-find-definitions should return file names, too

From: Eli Zaretskii <[email-masked]>
Date: Sat, 20 Jul 2019 10:17:38 +0300

> From: Dmitry Gutov <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> Date: Sat, 20 Jul 2019 01:23:32 +0300
> 
> Sorry, I'm on a vacation in the next several days, and away from my computer, so I can't test it.
> 
> But the idea behind the patch seems sound, and if it works fine for you (in particular, with partial file name
> inputs), it's probably good.

Thanks.  I prefer to wait for you to review the code when you have
time.